@font-face {
	font-family: 'Neutra';
	src: url('../brooklyn/fonts/NeutraDisplayTitling.eot'); /* IE9 Compat Modes */
	src: url('../brooklyn/fonts/NeutraDisplayTitling.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../brooklyn/fonts/NeutraDisplayTitling.woff') format('woff'), /* Modern Browsers */
		url('../brooklyn/fonts/NeutraDisplayTitling.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../brooklyn/fonts/NeutraDisplayTitling.svg#5d953236d048b1c97ff578f24e471104') format('svg'); /* Legacy iOS */
}
@font-face {
	font-family: 'Geared Slab';
	src: url('../brooklyn/fonts/GearedSlab.eot'); /* IE9 Compat Modes */
	src: url('../brooklyn/fonts/GearedSlab.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../brooklyn/fonts/GearedSlab.woff') format('woff'), /* Modern Browsers */
		url('../brooklyn/fonts/GearedSlab.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../brooklyn/fonts/GearedSlab.svg#5d953236d048b1c97ff578f24e471104') format('svg'); /* Legacy iOS */
}
body {
	background-color: #14264b;
}
#header {
	margin: 2% 0 0;
}
#header img {
	width: 100%;
}
.barAward {
	width: 28%;
	position: absolute;
	margin-left: -14%;
	top: 15px;
	left: 50%;
}

.line {
	margin: 0 5%;
	text-transform: uppercase;
	text-align: center;
}
.line a {
	color: #fff;
	text-decoration: none;
	border: 0;
}
.line a: hover {
	color: #fff;
	text-decoration: underline;
	border: 0;
}
.line a img {
	border: 0;
}
.first-line {
	margin: 0px 5% 25px;
}
.function-btn {
	margin-bottom: 25px;
}
.second-line {
	margin-bottom: 25px;
}
.third-line {
	margin-bottom: 20px;
}
.row {
	display: inline-block;
	display: inline/9;
	text-align: center;
	margin: 0 2%;
}
.neutra {
	color: #ea2947;
	font-family: Neutra;
	font-size: 50px;
}
.geared {
	color: #fff;
	font-family: Geared Slab;
}
.large {
	font-size: 39px;
	letter-spacing: 1.5px;
}
.small {
	font-size: 20px;
	font-size: 22px\9;
	letter-spacing: 2.9px;
}
@media screen and (max-width: 786px) {
    .barAward {
	width:90%;
	margin-left:-45%;
        left: 50%;
	margin-bottom:15px;
	position: relative;
    }
}